@charset "utf-8";
/*footer-area*/
#footer{
	overflow: hidden;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 50px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 15px;
	padding-bottom: 5px;
	border-radius: 0px 0px 0px 0px;
	text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background: linear-gradient(to right, #d21819, #fed923);
    background: -webkit-linear-gradient(left, #d21819, #fed923);
}
#footer p{
	font-size: 80%;
	text-align: center;
	color: #fff;
}
#footer a{
	text-decoration: underline;
	color: #fff;
}
#footer a:hover{
	color: #ddd1b3;
}
@media only screen and (max-device-width: 1376px) and (orientation: landscape){
#footer{
	overflow: hidden;
	position: fixed;
	bottom: 0;
	height: auto;
	padding-bottom: 30px;
	background-color: #C70A17;
	border-radius: 0px 0px 0px 0px;
	text-align: center;
	color: #fff;
}
}

@media only screen and (max-device-width: 1032px) and (orientation: portrait){
#footer{
	overflow: hidden;
	position: fixed;
	bottom: 0;
	height: auto;
	padding-bottom: 30px;
	background-color: #C70A17;
	border-radius: 0px 0px 0px 0px;
	text-align: center;
	color: #fff;
}
}
@media only screen and (max-device-width: 1024px) and (orientation: landscape){
#footer{
	overflow: hidden;
	position: fixed;
	bottom: 0;
	height: auto;
	padding-bottom: 30px;
	background-color: #C70A17;
	border-radius: 0px 0px 0px 0px;
	text-align: center;
	color: #fff;
}
}
@media only screen and (max-device-width: 768px) and (orientation: portrait){
#footer{
	overflow: hidden;
	position: fixed;
	bottom: 0;
	height: auto;
	padding-bottom: 30px;
	background-color: #C70A17;
	border-radius: 0px 0px 0px 0px;
	text-align: center;
	color: #fff;
}
}
@media(max-width: 480px){
#footer{
	overflow: hidden;
	position: fixed;
	bottom: 0;
	height: auto;
	padding-bottom: 15px;
	background-color: #C70A17;
	border-radius: 0px 0px 0px 0px;
	text-align: center;
	color: #fff;
}
}